﻿.ticker-wrap {
    background: #D1232B;
    white-space: nowrap;
    padding: 5px 0;
}

.ticker-track {
    animation: ticker 18s linear infinite;
    gap: 35px;
}

.ticker-item {
    white-space: nowrap;
    text-transform: uppercase;
    color: white;
    font-size: 18px;
    font-weight: 400;
}

@keyframes ticker {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}
